@font-face {
    font-family: 'handelgothic';
    src: url('fonts/handelgothicef-bold-webfont.eot');
    src: url('fonts/handelgothicef-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/handelgothicef-bold-webfont.woff') format('woff'),
         url('fonts/handelgothicef-bold-webfont.ttf') format('truetype'),
         url('fonts/handelgothicef-bold-webfont.svg#handelgothicefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .nav.navbar-right .dropdown-menu {
  left: auto;
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}



#logo{
float: left;
padding: 20px 0;
}

#contact{
float: right;
font-family: 'handelgothic';
font-size: 24px;
color: #939397;
margin-top: 15px;
}

#phone{
margin-right: 10px;
}

#phone a{
	color: #fff;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img{
margin: 0 auto;
}

.carousel-indicators li{
background-color: #fff;
height: 20px;
width: 20px;
border: 0;
}

.carousel-indicators .active{
background-color: #ed1f24;
height: 20px;
width: 20px;	
}

.carousel-indicators{
	text-align: right;
}

.carousel-control.left, .carousel-control.right{
}

.carousel-control div{
	width: 100%;
	height: 100%;
}

.arrin img{
	display: none;
}

#slider{
	width: 100%;
	background: #000;
}

#carousel-prp{
	padding-left: 0;
	padding-right: 0;
}

#industries, #head{
background-color: #231f20;
}

#industriesin{
background: url(../../images/industries.png) no-repeat;
background-size: cover;
height: 180px;
overflow: hidden;
}

#industriesin div.industry{
width: 24.9%;
background: rgba(0,0,0,0.6);
margin: 0 1px 1px 0;
height: 90px;
text-align: center;
font-family: 'handelgothic';
font-size: 24px;
text-transform: uppercase;
padding: 25px 0;
}

#industriesin div.industry a{
color: #fff;
}

#maincontent{
background-color: #e7e6e1;
font-size: 14px;
line-height: 25px;
}

#maincontent2{
background-color: #e7e6e1;
font-size: 14px;
line-height: 25px;
}

#maincontent p a, #maincontent2 p a{
	color: #ed1f24;
}

#maincontentin{
padding:50px 0px;
}

#pods{
margin-bottom: 50px;
}

.podtext{
background-color: #000;
color: #fff;
padding: 30px 20px;
min-height: 250px;
position: relative;
}

.podimg{
position: relative;
}

.podtitle{
position: absolute;
bottom: -13px;
background: url(../../images/podtext.png) no-repeat;
width: 300px;
height: 70px;
text-align: center;
font-size: 30px;
padding: 17px 0;
z-index: 5000;
}

.more{
position: absolute;
bottom: 0;
}

.imgtit{
	position: absolute;
	bottom: 0;
	background: #fff;
	color: #000;
	text-align: center;
	width: 100%;
	padding: 5px 0;
}

#foot{
background: #231f20;
padding: 50px 0;
color: #fff;
}

#foot a{
color: #fff;
}

#foot ul{
list-style: none;
padding: 0;
}

.carousel-control{
	width: 10%;
}

.left.carousel-control img{
position: absolute;
left: 0;
top: 50%;
}

.right.carousel-control img{
position: absolute;
right: 0;
top: 50%;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.dropdown-menu{
background-color: #231f20;
padding: 20px;
color: #fff;
font-size: 13px;
top:30px;
}

.dropdown-menu ul{
	list-style: none;
	padding: 0;
}

.dropdown-menu a{
	color: #fff;
}

.navbar-nav>li>a{
    font-family: 'handelgothic';
	font-size: 15px;
	color: #a7a8ac;
	text-transform: uppercase;
}

.nav>li>a{
	padding: 10px 10px;
}

#menu{
	float: right;
	margin-top: 10px;
}

.navbar-default{
background-color: transparent;
border: 0;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #fff;
}

#top-menu{
display: none;
background-color: #231f20;
}

#menu-icon {
color: #fff;
width: 29px;
padding: 5px;
cursor: pointer;
float: right;
}

#menu-icon span {
display: block;
background: #fff;
height: 3px;
margin-top: 3px;
}

#menu-top {
display: none;
list-style: none;
}

#menu-top ul{
	list-style: none;
	padding: 0;
}

#menu-top a{
	color: #fff;
}

.carousel-caption{
	text-align: left;
}

.carousel-caption h1{
	font-size: 72px;
    font-family: 'handelgothic';
    text-transform: uppercase;
}

.carousel-caption p{
	font-size: 18px;
	line-height: 22px;
	width: 550px;
}

.carousel-caption{
	left: 15%;
	bottom: 70px;
}

#contleft{
padding: 30px 10px;
min-height: 800px;
}

.product{
margin-bottom: 30px;
}

.product h4{
font-size: 24px;
line-height: 50px;
}

.product h4 a{
	color: #000 !important;
}


.prodtxt{
border-bottom: 1px solid #000;
min-height: 178px;
position: relative;
}

.readmore{
position: absolute;
bottom: 0px;
right: 0;
}

.readmore a{
	color: #000 !important;
	font-weight: bold;
}

#whitebarin h1{
	font-size: 30px;
	margin: 10px 0;
}

#quick ul{
	list-style: none;
	padding: 0;
}

#quick h4{
font-size: 24px;
margin: 0;
}

#quick li.menutop{
background: #fff;
color: #000;
font-size: 24px;
padding: 15px;
border-top: 1px solid #e7e6e1;
position: relative;
}

#quick li{
background: #231f20;
padding: 10px 15px;
border-bottom: 1px solid #fff;
}


.carousel-inner{
	background: #000;
}

#quick li a{
	color: #fff;
}

#quick li.contact{
background: #ed1b24;
color: #fff;
position: relative;
padding: 15px;
}

#quick li.gal{
background: #413c3d;
color: #fff;
position: relative;
padding: 15px;
display: none;
}

#quick li.first{
padding-top: 30px;
}

#quick li img{
position: absolute;
right: 10px;
top:8px;
}

.arrowb{
position: absolute;
bottom: -15px;
}

#whitebarin{
position: relative;
}

.arrowb1{
position: absolute;
bottom: 7px;
left: 50px;
}

#maincontentin2 .pull-left{
	margin:10px 15px 10px 0;
}

#maincontentin2 .pull-right{
	margin: 10px 0 10px 15px;
}

#maincontentin2 a{
	color: #ed1b24;
}

.thumb {
margin-bottom: 30px;
}

#galleryimages{
	margin: 50px 0;
}

#contmap{
	margin: 30px 0;
}

#contmap iframe{
	width: 100%;
}

.contact1{
margin: 0 0 10px 0;
}

.contact1 input, .contact1 textarea{
	width: 100%;
}

.contact1 textarea{
	height: 100px;
}

#submit{
	width:100%;
	color: #fff;
	background-color: #777777;
}

.err1{
	border: 1px solid red;
}

.menrow{
	margin-top: 10px;
}


	.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
	}

	.back-to-top:hover {    
    background-color: rgba(0, 0, 0, 0.50);
}

#headin{
	padding-left: 0;
	padding-right: 0;
}

.dropdown-menu ul li{
	margin-bottom: 10px;
	float: left;
}

.dropdown-menu ul li img{
	margin-right: 5px;
	float: left;
}

.dropdown-menu ul li span{
float: left;
width: 90px;
margin-top: 16px;
}

#menuhidden{
	display: none;
}

.f-nav{ z-index: 9999; position: fixed; top: 0;}
#quick li.contact h4{margin-right: 40px;}

.panel-body .row{
	margin-bottom: 5px;
	border-bottom: 1px solid #000;
}

.panel-body .row h5{
	margin-bottom: 5px;
	font-weight: bold;
}

.panel-body .row p{
	margin-bottom: 15px;
}

#metal .product img{
	max-height: 180px;
}

@media (min-width: 768px) and (max-width: 992px) {
	#industriesin div.industry{
		width: 24.8%;
		padding: 30px 0;
		font-size: 18px;
	}
	
	.carousel-caption {
		left: 15%;
		bottom: 20px;
	}
	
	#maincontent2 {
		font-size: 13px;
		line-height: 16px;
	}
	
	#quick h4{
		font-size: 16px;
	}
	
	.carousel-caption h1{
		font-size: 45px;
	}
	
	.carousel-caption p{
		font-size: 15px;
		line-height: 18px;
	}
	
	#maincontent{
		font-size: 13px;
		line-height: 16px;
	}
	
	.podtitle{
		width: auto;
		padding: 17px 10px;
		font-size: 25px;
	}
	
	#logo{
		float: left;
		padding: 10px 0;
		width:400px
	}
	
	#menu, .navbar{
		margin: 0;
	}
	
	.right.carousel-control img, .left.carousel-control img{
		top:40%;
	}
	
	.imgtit{
		width: 90%;
	}
	
	.col-sm-4.thumb{
		min-height: 150px;
	}
}
@media (min-width: 992px) and (max-width: 1200px) {
	#industriesin div.industry{
		width: 24.8%;
	}
	
	.col-md-4.thumb{
		min-height: 196px;
	}
}
@media (min-width: 1200px) {
.col-lg-3.thumb{
	min-height: 180px;	
}
}

@media (max-width: 767px) {
	#top-menu{
		display: block;
	}
	
	#quick{
		display: none;
	}

	#menu{
		display: none;
	}

	.carousel-caption h1 {
		font-size: 16px;
	}

	.carousel-caption p {
		font-size: 11px;
		line-height: 12px;
		width: 230px;
	}

	.carousel-caption {
		left: 15%;
		bottom: -20px;
	}

	.prodtxt{
		height: auto;
		padding-bottom: 30px;
	}

	#industriesin div.industry{
		width: 49%;
		padding: 32px 0;
		word-break:break-all;
		font-size: 12px;
	}
	
	.podimg{
		overflow: hidden;
	}
	
	.podtext{
		margin-bottom: 20px;
		min-height: 320px;
	}
	
	.podtitle{
		text-align: left;
		padding: 17px 0 0 20px;
	}
	
	.carousel-indicators li{
		width: 10px;
		height: 10px;
	}
	
	.carousel-indicators .active{
		width: 10px;
		height: 10px;
	}
	
	.carousel-indicators{
		bottom: 0;
		margin-bottom: 0;
	}

	.left.carousel-control img{
		top:20%;
	}
	
	.right.carousel-control img{
		top:20%;
	}

	#menu{
		display: none;
	}
	
	#industriesin div.industry{
		width: 49%;
		padding: 15px 0;
		height: 44px;		
	}
	.imgtit{
		width: 92%;
	}
	#contact{
		margin-top: 0;
		margin-bottom: 10px;
	}
	.readmore{
		right: 10px;
	}
	
	#maincontent2{
		line-height: 20px;
	}
	
	.row{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.right.carousel-control, .left.carousel-control{
		display: none;
	}
	
	.more img{
		width:140px;
	}
	
	.col-xs-6.thumb{
		min-height: 230px;
		margin-bottom: 0;
	}
	
	
}

@media (max-width: 500px) {
	.col-xs-6.thumb{
		min-height: 150px;
		margin-bottom: 0;
	}

}